@charset "UTF-8";
.globalFooter {
  position: relative;
  padding: 10% 20px 70px;
  font-family: "UDKakugo_LargePr6-B";
  font-feature-settings: "palt";
  color: #fff;
  background: #000;
}
.globalFooter img {
  max-width: 100%;
}
.globalFooter a {
  color: #fff;
}
.globalFooter a:visited,
.globalFooter a:hover {
  color: #fff;
}
.globalFooter a:active {
  color: #fff;
}
.globalFooter__share {
  z-index: 100;
  margin: 0 auto 30px;
}
.globalFooter__shareList {
  display: flex;
  justify-content: space-between;
  max-width: 100px;
  margin: 10px auto 30px;
}
.globalFooter__shareItem {
  max-width: 40px;
  cursor: pointer;
}
.globalFooter .pagetop {
  max-width: 40px;
  margin: 0 auto 30px;
  margin-bottom: 40px;
  text-align: center;
}
.globalFooter .pagetop a {
  display: block;
  max-width: 100%;
  cursor: pointer;
}
.globalFooter__attention {
  font-size: 10px;
  text-align: center;
}
.globalFooter__twitterWidget {
  max-width: 100%;
  margin: 20px auto;
}
.globalFooter__appWrap {
  display: flex;
  justify-content: space-between;
  max-width: 90%;
  margin: auto;
}
.globalFooter__company {
  max-width: 235px;
  font-size: 10px;
}
.globalFooter__logoColopl {
  max-width: 116px;
  margin-bottom: 30px;
}
.globalFooter__app {
  max-width: 235px;
  margin-bottom: 40px;
  font-size: 10px;
}
.globalFooter__app dt {
  margin-bottom: 30px;
  font-family: "FOT-UD角ゴ_ラージ Pr6 U";
}
@media screen and (min-width: 1200px){
  .globalFooter {
    padding: 48px 0 100px;
  }
  .globalFooter .pagetop {
    max-width: 50px;
  }
  .globalFooter__twitterWidget {
    max-width: 800px;
    margin: 40px auto;
  }
  .globalFooter__appWrap {
    max-width: 800px;
  }
  .globalFooter__app {
    margin-bottom: 0;
  }
  .globalFooter__shareList {
    max-width: 150px;
  }
  .globalFooter__shareItem {
    max-width: 60px;
  }
}
